# AggregatedSolutionType
`toloka.client.aggregation.AggregatedSolutionType` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/aggregation.py#L28)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`WEIGHTED_DYNAMIC_OVERLAP`|'WEIGHTED_DYNAMIC_OVERLAP'|<p></p>
`DAWID_SKENE`|'DAWID_SKENE'|<p></p>
